
@media (max-width: 30000px) and (min-width: 1200px){
  body {
    background-color: 
    #1C1B21;
    background-image: url(Rectangle\ 6\ \(1\).png);
    background-repeat: no-repeat;
    background-position-x: center;
    font-family: 'Arimo', sans-serif;
font-family: 'Poppins', sans-serif;
margin: 0;
}
.header1 {
    color: white;
    text-decoration: none;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
    float: left;
    margin-top: 25px;
    margin-left: 80px;

}
.header2 {
  color: white;
  text-decoration: none;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  float: left;
  margin-top: 25px;
  margin-left: 80px;

}

.header3 {
  color: white;
  text-decoration: none;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  float: left;
  margin-top: 25px;
  margin-left: 80px;

}

.header4 {
  color: white;
  text-decoration: none;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  float: left;
  margin-top: 25px;
  margin-left: 80px;

}

.header5 {
  color: white;
  text-decoration: none;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  float: left;
  margin-top: 25px;
  margin-left: 80px;

}

.header6{
  color: white;
  text-decoration: none;
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 27px;
  float: left;
  margin-top: 25px;
  margin-left: 80px;

}





.logo_header {
    float: left;
    margin-top: 10px;
    margin-left: 70px;
}

.header {
    width: 100%;
margin-left: auto;
margin-right: auto;
    position: fixed;
    height: 80px;
    transition-duration: .3s;
    z-index: 5;
}
.header_cont {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    
}

.header1 {
    overflow: hidden;
    position: relative;
    display: inline-block;

  }
  
  .header1::before,
  .header1::after {
   content: '';
    position: absolute;
    width: 100%;
    left: 0;
  }
  .header1::before {
    background-color: #7A66CC;
    height: 2px;
    bottom: 0;
    transform-origin: 100% 50%;
    transform: scaleX(0);
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  }
  .header1::after {
    content: attr(data-replace);
    height: 100%;
    top: 0;
    transform-origin: 100% 50%;
    transform: translate3d(200%, 0, 0);
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
    color: #7A66CC;
  }
  
  .header1:hover::before {
    transform-origin: 0% 50%;
    transform: scaleX(1);
  }
  .header1:hover::after {
    transform: translate3d(0, 0, 0);
  }
  
  .header1 span {
    display: inline-block;
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  }
  
  .header1:hover span {
    transform: translate3d(-200%, 0, 0);
  }
               







  .header2 {
    overflow: hidden;
    position: relative;
    display: inline-block;

  }
  
  .header2::before,
  .header2::after {
   content: '';
    position: absolute;
    width: 100%;
    left: 0;
  }
  .header2::before {
    background-color: #7A66CC;
    height: 2px;
    bottom: 0;
    transform-origin: 100% 50%;
    transform: scaleX(0);
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  }
  .header2::after {
    content: attr(data-replace);
    height: 100%;
    top: 0;
    transform-origin: 100% 50%;
    transform: translate3d(200%, 0, 0);
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
    color: #7A66CC;
  }
  
  .header2:hover::before {
    transform-origin: 0% 50%;
    transform: scaleX(1);
  }
  .header2:hover::after {
    transform: translate3d(0, 0, 0);
  }
  
  .header2 span {
    display: inline-block;
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  }
  
  .header2forth_page_cont:hover span {
    transform: translate3d(-200%, 0, 0);
  }




  .header3 {
    overflow: hidden;
    position: relative;
    display: inline-block;

  }
  
  .header3::before,
  .header3::after {
   content: '';
    position: absolute;
    width: 100%;
    left: 0;
  }
  .header3::before {
    background-color: #7A66CC;
    height: 2px;
    bottom: 0;
    transform-origin: 100% 50%;
    transform: scaleX(0);
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  }
  .header3::after {
    content: attr(data-replace);
    height: 100%;
    top: 0;
    transform-origin: 100% 50%;
    transform: translate3d(200%, 0, 0);
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
    color: #7A66CC;
  }
  
  .header3:hover::before {
    transform-origin: 0% 50%;
    transform: scaleX(1);
  }
  .header3:hover::after {
    transform: translate3d(0, 0, 0);
  }
  
  .header3 span {
    display: inline-block;
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  }
  
  .header3forth_page_cont:hover span {
    transform: translate3d(-200%, 0, 0);
  }


  .header4 {
    overflow: hidden;
    position: relative;
    display: inline-block;

  }
  
  .header4::before,
  .header4::after {
   content: '';
    position: absolute;
    width: 100%;
    left: 0;
  }
  .header4::before {
    background-color: #7A66CC;
    height: 2px;
    bottom: 0;
    transform-origin: 100% 50%;
    transform: scaleX(0);
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  }
  .header4::after {
    content: attr(data-replace);
    height: 100%;
    top: 0;
    transform-origin: 100% 50%;
    transform: translate3d(200%, 0, 0);
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
    color: #7A66CC;
  }
  
  .header4:hover::before {
    transform-origin: 0% 50%;
    transform: scaleX(1);
  }
  .header4:hover::after {
    transform: translate3d(0, 0, 0);
  }
  
  .header4 span {
    display: inline-block;
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  }
  
  .header4forth_page_cont:hover span {
    transform: translate3d(-200%, 0, 0);
  }




  .header5 {
    overflow: hidden;
    position: relative;
    display: inline-block;

  }
  
  .header5::before,
  .header5::after {
   content: '';
    position: absolute;
    width: 100%;
    left: 0;
  }
  .header5::before {
    background-color: #7A66CC;
    height: 2px;
    bottom: 0;
    transform-origin: 100% 50%;
    transform: scaleX(0);
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  }
  .header5::after {
    content: attr(data-replace);
    height: 100%;
    top: 0;
    transform-origin: 100% 50%;
    transform: translate3d(200%, 0, 0);
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
    color: #7A66CC;
  }
  
  .header5:hover::before {
    transform-origin: 0% 50%;
    transform: scaleX(1);
  }
  .header5:hover::after {
    transform: translate3d(0, 0, 0);
  }
  
  .header5 span {
    display: inline-block;
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  }
  
  .header5forth_page_cont:hover span {
    transform: translate3d(-200%, 0, 0);
  }


  .header6 {
    overflow: hidden;
    position: relative;
    display: inline-block;

  }
  
  .header6::before,
  .header6::after {
   content: '';
    position: absolute;
    width: 100%;
    left: 0;
  }
  .header6::before {
    background-color: #7A66CC;
    height: 2px;
    bottom: 0;
    transform-origin: 100% 50%;
    transform: scaleX(0);
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  }
  .header6::after {
    content: attr(data-replace);
    height: 100%;
    top: 0;
    transform-origin: 100% 50%;
    transform: translate3d(200%, 0, 0);
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
    color: #7A66CC;
  }
  
  .header6:hover::before {
    transform-origin: 0% 50%;
    transform: scaleX(1);
  }
  .header6:hover::after {
    transform: translate3d(0, 0, 0);
  }
  
  .header6 span {
    display: inline-block;
    transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  }
  
  .header6forth_page_cont:hover span {
    transform: translate3d(-200%, 0, 0);
  }




  .main_page {
    float: left;
    width: 100%;
  }

  .main_h1 {
    font-family: 'Poppins';
font-style: normal;
font-weight: 700;
font-size: 48px;
line-height: 72px;
color: white;
  }

  .main_h2 {
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: white 0.5px;
    font-style: normal;
font-weight: 700;
font-size: 100px;
line-height: 150px;
margin-top: -50px;
  }

  .main_img {
    width: 1200px;
  }

  .main_page_cont {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 300px;
  }

  .second_page {
margin-top: 300px;
float: left;
width: 100%;
  }
.first {
    width: 350px;
    float: left;
    border-radius: 200px 0 200px 0;
}
.second {
    width: 350px;
    float: left;
    margin-left: 75px;
}

.div_first {
    background: rgba(122, 102, 204, 0.6);
    width: 100%;
    float: left;
    z-index: 2;
    height: 200px;
    margin-top: -100px;
    height: 100px;
    border-radius: 0 0 20px 0;
    
}
.img_first {
    float: left;
    z-index: -1;
}

.p_first {
    color: white;
    font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 24px;
margin-left: 20px;
margin-top: 27px;

}
.second_page_cont {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.h1_third {
    float: left;
    font-style: normal;
font-weight: 700;
font-size: 48px;
line-height: 72px;
color: #FFFFFF;
margin-left: 20px;
}

.img_third {
    float: left;
    margin-top: 50px;
}
.p1_third {
    margin-top: 150px;
    float: left;
    font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
color: #FFFFFF;
opacity: 0.7;
margin-left: -392px;
}
.p2_third {
    margin-top: 230px;
    float: left;
    font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
color: #FFFFFF;
opacity: 0.7;
margin-left: -520px;
}

.first2 {
    width: 35px;
height: 35px;
background-color: #7A66CC;
float: left;
margin-top: 550px;
margin-left: -540px;
border-radius: 12px 0 12px 0;
}
.p3_third {
    float: left;
    font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 27px;
color: white;
margin-top: 552px;
margin-left: -490px;
}
.first3 {
    width: 35px;
height: 35px;
background-color: #7A66CC;
float: left;
margin-top: 610px;
margin-left: -540px;
border-radius: 12px 0 12px 0;
}
.p4_third {
    float: left;
    font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 27px;
color: white;
margin-top: 612px;
margin-left: -490px;
}
.first4 {
    width: 35px;
height: 35px;
background-color: #7A66CC;
float: left;
margin-top: 550px;
border-radius: 12px 0 12px 0;
margin-left: -242px;
}
.p5_third {
    float: left;
    font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 27px;
color: white;
margin-left: -195px;
margin-top: 552px;
}
.first5 {
    width: 35px;
height: 35px;
background-color: #7A66CC;
float: left;
margin-top: 610px;
border-radius: 12px 0 12px 0;
margin-left: -245px;
}
.p6_third {
    float: left;
    font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 27px;
color: white;
margin-top: 612px;
margin-left: -195px;
}

.img2_third {
  margin-top: 120px;
  float: left;
  margin-left: 212px;
} 
.third_page_cont {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 200px;
}
.third_page {
  float: left;
  width: 100%;
}
.forth_page {
  width: 100%;
  float: left;
}
.forth_page_cont {
  width: 1200px;
  border: #FFFFFF solid 1px;
  height: 300px;
  border-radius: 40px 0px;
  background-image: url(kovichki.png);
  background-repeat: no-repeat;
  background-position-x: 150px;
  background-position-y: 75px;
  margin-left: auto;
  margin-right: auto;

  margin-top: 300px;
}
.p_forth {
  font-style: normal;
font-weight: 300;
font-size: 18px;
line-height: 32px;
color: #FFFFFF;
margin-top: 50px;
margin-left: 50px;
}
.arrow {
  width: 500px;
  border: #FFFFFF 1px solid;
  height: 0;
  opacity: 0.8;
  margin-left: 50px;
  margin-top: 40px;
}

.p2_forth {
  font-style: normal;
font-weight: 700;
font-size: 18px;
line-height: 27px;
color: #7A66CC;
margin-top: 25px;
margin-left: 50px;
}
.img_forth {
  float: left;
  margin-left: 700px;
  margin-top: -380px;
}

.fifth_page {
  width: 100%;
  float: left;
  margin-top: 00px;
}
.fifth_page_cont {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 200px;
}

.img2_fifth {
  float: left;
  margin-left: 145px;
}
.img_fifth {
  float: left;
}
.h1_fifth {
  float: left;
  font-style: normal;
font-weight: 700;
font-size: 48px;
line-height: 72px;
color: #FFFFFF;
margin-top: -20px;
}
.img3_fifth {
  margin-left: 150px;
}
.track01 {
  color: #FFFFFF;
  text-decoration: none;
  margin-left: 150px;
  margin-top: 30px;
  float: left;
  font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 27px;
}
.num {
  font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 21px;
color: #FFFFFF;
opacity: 0.5;
}
.track01:active {
  color: #7A66CC;
  font-weight: 600;
}
.track01:focus {
  color: #7A66CC;
  font-weight: 600;
}
.track02 {
  color: #FFFFFF;
  text-decoration: none;
  margin-left: 660px;
  margin-top: -130px;
  float: left;
  font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 27px;
}
.track03 {
  color: #FFFFFF;
  text-decoration: none;
  margin-left: 660px;
  margin-top: -40px;
  float: left;
  font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 27px;
}
.track02:active {
  color: #7A66CC;
  font-weight: 600;
}
.track02:focus {
  color: #7A66CC;
  font-weight: 600;
}
.track03:active {
  color: #7A66CC;
  font-weight: 600;
}
.track03:focus {
  color: #7A66CC;
  font-weight: 600;
}
.h2_fifth {
  color: #FFFFFF;
  float: left;
  margin-left: 660px;
}
.svg1 {
  fill: #FFFFFF;
  width: 120px;
  margin-top: 13px;
  margin-left: 20px;
  height: 40px;
  float: left;
  transition: .2s;
}

.svg1:hover {
  fill: #1DB954;
  transition: .2s;
}
.svg2 {
  width: 120px;
  margin-top: 12px;
  margin-left: 20px;
  height: 40px;
  float: left;
  transition: .2s;
  fill: #FFFFFF;
}

.svg2:hover {
  fill: #e42068;
  transition: .2s;
}

.img1_six  {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
  float: left;
  margin-left: 45px;
}
.img1_six:hover{
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
.img2_six  {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
  margin-top: -0px;
  margin-left: 30px;
  float: left;
}
.img2_six:hover{
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
.img3_six  {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
  margin-top: 265px;
  margin-left: -540px;
  float: left;
}
.img3_six:hover{
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
.six {
  width: 100%;
  float: left;
  margin-top: 000px;
}
.six_cont {
width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 200px;
}
.seven {
  width: 100%;
  float: left;
  margin-top: 000px;

}
.wrapper{
  display: flex;
  max-width: 1200px;
  position: relative;
}
.wrapper i{
  top: 50%;
  height: 44px;
  width: 44px;
  color: #343F4F;
  cursor: pointer;
  font-size: 1.15rem;
  position: absolute;
  text-align: center;
  line-height: 44px;
  border-radius: 50%;
  transform: translateY(-50%);
  transition: transform 0.1s linear;
}
.wrapper i:active{
  transform: translateY(-50%) scale(0.9);
}

.wrapper i:first-child{
  left: -22px;
  display: none;
}
.wrapper i:last-child{
  right: -22px;
}
.wrapper .carousel{
  font-size: 0px;
  cursor: pointer;
  overflow: hidden;
  white-space: nowrap;
  scroll-behavior: smooth;
}
.carousel.dragging{
  cursor: grab;
  scroll-behavior: auto;
}
.carousel.dragging .img_slider{
  pointer-events: none;
}
.carousel .img_slider{
  height: 340px;
  object-fit: cover;
  user-select: none;
  margin-left: 14px;
  width: calc(800px / 3);
  height: calc(800px / 2);
  border-radius: 30px 0px;
}
.carousel .img_slider:first-child{
  margin-left: 0px;
}
@media screen and (max-width: 900px) {
  .carousel .img_slider{
    width: calc(100px / 2);
  }
}
@media screen and (max-width: 550px) {
  .carousel .img_slider{
    width: 100px;
  }
}

.img_slider {
  width: 100px;
}
.seven_cont {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 200px;
}
.footer {
  width: 100%;
  float: left;
  margin-top: 200px;
}
.p1_footer {
  font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 27px;
text-transform: uppercase;
color: #FFFFFF;
border: #1C1B21 solid 2px;
}

.a1_footer {
  font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 27px;
text-transform: uppercase;
color: #FFFFFF;
text-decoration: none;
border: #1C1B21 solid 2px;
margin-left: 220px;
margin-top: -28px;
float: left;

}
.a2_footer {
  font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 27px;
text-transform: uppercase;
color: #FFFFFF;
text-decoration: none;
margin-left: 80px;
margin-top: -27px;
float: left;

}

.p2_footer {
  font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 27px;
text-transform: uppercase;
color: #FFFFFF;
margin-left: 142px;
}
.logo_footer {
  margin-left: 150px;
}

.wrapper2{
  display: inline-flex;
  margin-top: 60px;
  margin-left: 15px;
}
.wrapper2 .icon{
  margin: 0 20px;
  text-align: center;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
  z-index: 2;
  transition: 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.wrapper2 .icon span{
  display: block;
  height: 60px;
  width: 60px;
  background: #fff;
  border-radius: 50%;
  position: relative;
  z-index: 2;
  box-shadow: 0px 10px 10px rgba(0,0,0,0.1);
  transition: 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.wrapper2 .icon span i{
  line-height: 60px;
  font-size: 25px;
}
.wrapper2 .icon .tooltip{
  position: absolute;
  top: 0;
  z-index: 1;
  background: #fff;
  color: #fff;
  padding: 10px 18px;
  font-size: 20px;
  font-weight: 500;
  border-radius: 25px;
  opacity: 0;
  pointer-events: none;
  box-shadow: 0px 10px 10px rgba(0,0,0,0.1);
  transition: 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.wrapper2 .icon:hover .tooltip{
  top: -70px;
  opacity: 1;
  pointer-events: auto;
}
.icon .tooltip:before{
  position: absolute;
  content: "";
  height: 15px;
  width: 15px;
  background: #fff;
  left: 50%;
  bottom: -6px;
  transform: translateX(-50%) rotate(45deg);
  transition: 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.wrapper2 .icon:hover span{
  color: #fff;
}
.wrapper2 .icon:hover span,
.wrapper2 .icon:hover .tooltip{
  text-shadow: 0px -1px 0px rgba(0,0,0,0.4);
}
.wrapper2 .facebook:hover span,
.wrapper2 .facebook:hover .tooltip,
.wrapper2 .facebook:hover .tooltip:before{
  background: #7A66CC;
}
.wrapper2 .twitter:hover span,
.wrapper2 .twitter:hover .tooltip,
.wrapper2 .twitter:hover .tooltip:before{
  background: #7A66CC;
}
.wrapper2 .instagram:hover span,
.wrapper2 .instagram:hover .tooltip,
.wrapper2 .instagram:hover .tooltip:before{
  background: #7A66CC;
}
.wrapper2 .github:hover span,
.wrapper2 .github:hover .tooltip,
.wrapper2 .github:hover .tooltip:before{
  background: #7A66CC;
}
.wrapper2 .youtube:hover span,
.wrapper2 .youtube:hover .tooltip,
.wrapper2 .youtube:hover .tooltip:before{
  background: #7A66CC;
}

.footer_cont {
  width: 530px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}
.img_slid {
  margin-top: -45px;
  float: left;
}




.a1_footer {
  overflow: hidden;
  position: relative;
  display: inline-block;

}

.a1_footer::before,
.a1_footer::after {
 content: '';
  position: absolute;
  width: 100%;
  left: 0;
}
.a1_footer::before {
  background-color: #7A66CC;
  height: 2px;
  bottom: 0;
  transform-origin: 100% 50%;
  transform: scaleX(0);
  transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
}
.a1_footer::after {
  content: attr(data-replace);
  height: 100%;
  top: 0;
  transform-origin: 100% 50%;
  transform: translate3d(200%, 0, 0);
  transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  color: #7A66CC;
}

.a1_footer:hover::before {
  transform-origin: 0% 50%;
  transform: scaleX(1);
}
.a1_footer:hover::after {
  transform: translate3d(0, 0, 0);
}

.a1_footer span {
  display: inline-block;
  transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
}

.a1_footer:hover span {
  transform: translate3d(-200%, 0, 0);
}

.a2_footer {
  overflow: hidden;
  position: relative;
  display: inline-block;

}

.a2_footer::before,
.a2_footer::after {
 content: '';
  position: absolute;
  width: 100%;
  left: 0;
}
.a2_footer::before {
  background-color: #7A66CC;
  height: 2px;
  bottom: 0;
  transform-origin: 100% 50%;
  transform: scaleX(0);
  transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
}
.a2_footer::after {
  content: attr(data-replace);
  height: 100%;
  top: 0;
  transform-origin: 100% 50%;
  transform: translate3d(200%, 0, 0);
  transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  color: #7A66CC;
}

.a2_footer:hover::before {
  transform-origin: 0% 50%;
  transform: scaleX(1);
}
.a2_footer:hover::after {
  transform: translate3d(0, 0, 0);
}

.a2_footer span {
  display: inline-block;
  transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
}

.a2_footer:hover span {
  transform: translate3d(-200%, 0, 0);
}



}



@media screen and (max-width: 1200px) {
  body {
    background-color: 
    #1C1B21;
    font-family: 'Arimo', sans-serif;
font-family: 'Poppins', sans-serif;
margin: 0;
color: white;
background-image: url(Rectangle\ 6\ \(1\).png);
background-repeat: no-repeat;
background-position-x: center;
background-size: 100%;
}


.header {
  width: 100%;
}
.header_cont {
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  z-index: 3;
}
.main {
  width: 100%;
}
.logo_hed {
  width: 200px;
}

.header1 {
  font-size: 0;
}
.header2 {
  font-size: 0;
}
.header3 {
  font-size: 0;
}
.header4 {
  font-size: 0;
}

.header4 {
  font-size: 0;
}
.header5 {
  font-size: 0;
}
.header6 {
  font-size: 0;
}

.main_h1 {
font-size: 8vw;
float: left;
margin-top: 00vw;
}

.main_h2 {
  -webkit-text-fill-color: transparent;
  -webkit-text-stroke: white 0.5px;
  font-style: normal;
font-weight: 700;
font-size: 8vw;
line-height: 150px;
margin-top: -8vh;
float: left;
}
.main_img {
  width: 80vw;
  margin-top: -7vh;
  float: left;
}
.main_page_cont {
  width: 80vw;
  margin-left: auto;
  margin-right: auto;
}


.second_page {
  margin-top: 10%;
  float: left;
  width: 100%;
    }
  .first {
      width: 65vw;
      border-radius: 200px 0 200px 0;


  }
  .second {
    width: 65vw;
    float: left;
    margin-top: 5vh;
      
  }
  
  .div_first {
      background: rgba(122, 102, 204, 0.6);
      width: 100%;
      float: left;
      z-index: 2;
      height: 200px;
      margin-top: -100px;
      height: 100px;
      border-radius: 0 0 20px 0;
      
  }
  .img_first {
      float: left;
      z-index: -1;
      width: 65vw;
  }
  
  .p_first {
      color: white;
      font-style: normal;
  font-weight: 500;
  font-size: 13px;
  line-height: 22px;
  margin-left: 5vw;
  margin-top: px;
  
  }
  .second_page_cont {
    width: 65vw;
    margin-left: auto;
    margin-right: auto;
  }
  .h1_third {
    float: left;
    font-style: normal;
font-weight: 700;
font-size: 8vw;
line-height: 72px;
color: #FFFFFF;
margin-left: 20px;
margin-top: 35px;
}

.img_third {
    float: left;
    margin-top: 50px;
    width: 0vw;
}
.p1_third {
    float: left;
    font-style: normal;
font-weight: 400;
font-size: 3vw;
line-height: 5vw;
color: #FFFFFF;
opacity: 0.7;
left: 0;
}
.p2_third {
    float: left;
    font-style: normal;
font-weight: 400;
font-size: 3vw;
line-height: 5vw;
color: #FFFFFF;
opacity: 0.7;
}

.first2 {
  width: 8vw;
  height: 8vw;
background-color: #7A66CC;
float: left;
border-radius: 12px 0 12px 0;
width: 0;
}
.p3_third {
    float: left;
    font-style: normal;
font-weight: 600;
font-size: 5vw;
line-height: 27px;
color: white;
margin-top: 0vh;
}
.first3 {
  width: 8vw;
  height: 8vw;
background-color: #7A66CC;
float: left;
width: 0;
border-radius: 12px 0 12px 0;
}
.p4_third {
  float: left;
  font-style: normal;
font-weight: 600;
font-size: 5vw;
line-height: 27px;
color: white;
margin-top: 0vh;
}
.first4 {
    width: 0;
    height: 0;
}
.p5_third {
  float: left;
  font-style: normal;
font-weight: 600;
font-size: 5vw;
line-height: 27px;
color: white;
margin-top: 0vh;
}
.first5 {
  width: 0;
  height: 0;
}
.p6_third {
  float: left;
  font-style: normal;
font-weight: 600;
font-size: 5vw;
line-height: 27px;
color: white;
margin-top: 0vh;
}

.img2_third {
  float: left;
width: 60vw;
} 
.third_page_cont {
  margin-left: auto;
  margin-right: auto;
  margin-top: 200px;
  width: 65vw;
}
.third_page {
  float: left;
  width: 100%;
  margin-bottom: 0;
}
.forth_page {
  width: 100%;
  float: left;
  margin-top: 100px;
  
}
.forth_page_cont {
  width: 65vw;
  border: #FFFFFF solid 1px;
  height: 60vw;
  border-radius: 40px 0px;
  background-image: url(kovichki.png);
  background-repeat: no-repeat;
  background-position-x: 25vw;
  background-position-y: 75px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  
}
.p_forth {
  font-style: normal;
font-weight: 300;
font-size: 3vw;
line-height: 5vw;
color: #FFFFFF;
padding-top: 7vw;
margin-left: 7vw;
}
.arrow {
  width: 40vw;
  border: #FFFFFF 1px solid;
  height: 0;
  opacity: 0.8;
  margin-left: 7vw;
}

.p2_forth {
  font-style: normal;
font-weight: 700;
font-size: 3vw;
line-height: 27px;
color: #7A66CC;
margin-left: 7vw;
margin-top: -2px;
}
.img_forth {
  float: left;
  margin-left: 700px;
  padding-top: -380px;
  width: 0;
}

.fifth_page {
  width: 100%;
  float: left;
  margin-top: 00px;
}
.fifth_page_cont {
  width: 65vw;
  margin-left: auto;
  margin-right: auto;
  margin-top: 200px;
}

.img2_fifth {
  float: left;
  width: 0;
}
.img_fifth {
  float: left;
  width: 65vw;
}
.h1_fifth {
  float: left;
  font-style: normal;
font-weight: 700;
font-size: 3vw;
line-height: 72px;
color: #FFFFFF;
margin-top: -20px;
}
.img3_fifth {
  width: 65vw;
}
.track01 {
  color: #FFFFFF;
  text-decoration: none;
  margin-top: 2vw;
  float: left;
  font-style: normal;
font-weight: 400;
font-size: 3vw;
line-height: 5vw;
}
.num {
  font-style: normal;
font-weight: 700;
font-size: 3vw;
line-height: 21px;
color: #FFFFFF;
opacity: 0.5;
}
.track01:active {
  color: #7A66CC;
  font-weight: 600;
}
.track01:focus {
  color: #7A66CC;
  font-weight: 600;
}
.track02 {
  color: #FFFFFF;
  text-decoration: none;
  margin-top: 2vw;
  float: left;
  font-style: normal;
font-weight: 400;
font-size: 3vw;
line-height: 5vw;
}
.track03 {
  color: #FFFFFF;
  text-decoration: none;
  margin-top: 2vw;
  float: left;
  font-style: normal;
font-weight: 400;
font-size: 3vw;
line-height: 5vw;
}
.track02:active {
  color: #7A66CC;
  font-weight: 600;
}
.track02:focus {
  color: #7A66CC;
  font-weight: 600;
}
.track03:active {
  color: #7A66CC;
  font-weight: 600;
}
.track03:focus {
  color: #7A66CC;
  font-weight: 600;
}
.h2_fifth {
  color: #FFFFFF;
  float: left;
  font-size: 5vw;
}
.svg1 {
  fill: #FFFFFF;
  width: 0vw;
  height: 00px;
  float: left;
  transition: .2s;
}

.svg1:hover {
  fill: #1DB954;
  transition: .2s;
}
.svg2 {
  height: 40px;
  float: left;
  transition: .2s;
  fill: #FFFFFF;
  width: 20vw;
  margin-top: 25px;

}

.svg2:hover {
  fill: #e42068;
  transition: .2s;

}
.six_cont {
  margin-top: 1200px;
  float: left;
}
.img1_six  {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
  float: left;
  margin-left: 45px;
}
.img1_six:hover{
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
.img2_six  {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
  margin-top: -0px;
  margin-left: 30px;
  float: left;
}
.img2_six:hover{
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
.img3_six  {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
  margin-top: 265px;
  float: left;
}
.img3_six:hover{
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
}
.six {
  width: 0%;
  float: left;
  margin-top: 000px;

}

.seven {
  width: 100%;
  float: left;
  margin-top: 000px;

}
.wrapper{
  display: flex;
  max-width: 1200px;
  position: relative;
}
.wrapper i{
  top: 50%;
  height: 44px;
  width: 44px;
  color: #343F4F;
  cursor: pointer;
  font-size: 1.15rem;
  position: absolute;
  text-align: center;
  line-height: 44px;
  border-radius: 50%;
  transform: translateY(-50%);
  transition: transform 0.1s linear;
}
.wrapper i:active{
  transform: translateY(-50%) scale(0.9);
}

.wrapper i:first-child{
  left: -22px;
  display: none;
}
.wrapper i:last-child{
  right: -22px;
}
.wrapper .carousel{
  font-size: 0px;
  cursor: pointer;
  overflow: hidden;
  white-space: nowrap;
  scroll-behavior: smooth;
}
.carousel.dragging{
  cursor: grab;
  scroll-behavior: auto;
}
.carousel.dragging .img_slider{
  pointer-events: none;
}
.carousel .img_slider{
  height: 0vw;
  object-fit: cover;
  user-select: none;
  margin-left: 14px;
  width: calc(800px / 3);
  height: calc(80vw / 2);
  border-radius: 30px 0px;
}
.carousel .img_slider:first-child{
  margin-left: 0px;
}

  .carousel .img_slider{
    width: calc(80vw / 2);
  }

  .wrapper2 {
width: 0;
font-size: 0;
  }


.img_slider {
  width: 100vw;
}
.seven_cont {
  width:65vw;
  margin-left: auto;
  margin-right: auto;
  margin-top: 200px;
}



.img_slid {
  margin-top: -40px;
  float: left;
}
.footer {
  width: 100%;
  float: left;
  margin-top: 200px;
}
.p1_footer {
  font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 27px;
text-transform: uppercase;
color: #FFFFFF;
border: #1C1B21 solid 2px;
}

.a1_footer {
  font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 27px;
text-transform: uppercase;
color: #FFFFFF;
text-decoration: none;
border: #1C1B21 solid 2px;
margin-left: 220px;
margin-top: -28px;
float: left;

}
.a2_footer {
  font-style: normal;
font-weight: 400;
font-size: 18px;
line-height: 27px;
text-transform: uppercase;
color: #FFFFFF;
text-decoration: none;
margin-left: 80px;
margin-top: -27px;
float: left;

}

.p2_footer {
  font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 27px;
text-transform: uppercase;
color: #FFFFFF;
margin-left: 142px;

}


.img_slid {
  margin-top: -45px;
  float: left;
}




.a1_footer {
  overflow: hidden;
  position: relative;
  display: inline-block;

}

.a1_footer::before,
.a1_footer::after {
 content: '';
  position: absolute;
  width: 100%;
  left: 0;
  fill: #1C1B21;
}
.a1_footer::before {
  background-color: #7A66CC;
  height: 2px;
  bottom: 0;
  transform-origin: 100% 50%;
  transform: scaleX(0);
  transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  fill: #1C1B21;
}
.a1_footer::after {
  content: attr(data-replace);
  height: 100%;
  top: 0;
  transform-origin: 100% 50%;
  transform: translate3d(200%, 0, 0);
  transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  color: #7A66CC;

}

.a1_footer:hover::before {
  transform-origin: 0% 50%;
  transform: scaleX(1);
  fill: #1C1B21;
}
.a1_footer:hover::after {
  transform: translate3d(0, 0, 0);
  fill: #1C1B21;
}

.a1_footer span {
  display: inline-block;
  transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  fill: #1C1B21;
}

.a1_footer:hover span {
  transform: translate3d(-200%, 0, 0);
  fill: #1C1B21;
}

.a2_footer {
  overflow: hidden;
  position: relative;
  display: inline-block;
  fill: #1C1B21;
}

.a2_footer::before,
.a2_footer::after {
 content: '';
  position: absolute;
  width: 100%;
  left: 0;
  fill: #1C1B21;
}
.a2_footer::before {
  background-color: #7A66CC;
  height: 2px;
  bottom: 0;
  transform-origin: 100% 50%;
  transform: scaleX(0);
  transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
}
.a2_footer::after {
  content: attr(data-replace);
  height: 100%;
  top: 0;
  transform-origin: 100% 50%;
  transform: translate3d(200%, 0, 0);
  transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
  color: #7A66CC;
}

.a2_footer:hover::before {
  transform-origin: 0% 50%;
  transform: scaleX(1);
}
.a2_footer:hover::after {
  transform: translate3d(0, 0, 0);
}

.a2_footer span {
  display: inline-block;
  transition: transform .3s cubic-bezier(0.76, 0, 0.24, 1);
}

.a2_footer:hover span {
  transform: translate3d(-200%, 0, 0);
}
.logo_f {
  width: 45vw;

}
.footer_cont {
  width: 45vw;
  margin-left: auto;
  margin-right: auto;
}

.wrapper2 {
  width: 0;
  font-size: 0;
  margin-top: -20000px;
}
.p1_footer {
  font-size: 0;
  margin-top: -20000px;
}
.p2_footer {
  font-size: 0;
  margin-top: -20000px;
}
.a1_footer {
  font-size: 0;
  margin-top: -20000px;
}
.a2_footer {
  font-size: 0;
  margin-top: -20000px;
}
.img1_six {
  margin-left: -2000px;
}
.img2_six {
  margin-left: -2000px;
}
.img3_six {
  margin-left: -2000px;
}
}